import 'package:flutter/material.dart';

import 'ExcuseReportState.dart';

class ExcuseReport extends StatefulWidget {
  const ExcuseReport({super.key});

  @override
  State<ExcuseReport> createState() => ExcuseReportState();
}
